<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.329000473022</MDI>
      <MDI key="STATISTICS_MEAN">9.92172107818</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.939999580383</MDI>
      <MDI key="STATISTICS_STDDEV">7.7231728786581</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
